{-| Module  : FiniteCategories
Description : __'Parallel'__ exported with GraphViz.
Copyright   : Guillaume Sabbagh 2022
License     : GPL-3
Maintainer  : guillaumesabbagh@protonmail.com
Stability   : experimental
Portability : portable

__'Parallel'__ exported with GraphViz.

Export the __'Parallel'__ category in the directory "OutputGraphViz\/Examples\/FiniteCategories\/Parallel".
-}
module Math.FiniteCategories.Parallel.Example
(
    main
)
where
    import Data.WeakSet.Safe
    
    import Math.FiniteCategories.Parallel
    import Math.IO.FiniteCategories.ExportGraphViz
    
    -- | __'Parallel'__ exported with GraphViz.
    main :: IO ()
    main = do
        putStrLn "Start of Math.FiniteCategories.Parallel.Example"
        catToPdf Parallel "OutputGraphViz/Examples/FiniteCategories/Parallel/Parallel"
        putStrLn "End of Math.FiniteCategories.Parallel.Example"